* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
	text-align: center;
	font-size: 13px;
	font-family: Arial;	
}

img {
	border: 0;
}

h1 {
	font-size: 17px;
	color: #FF0000;
	margin-bottom: 20px;
}

#container {
	position: relative;
	width: 897px;
	margin: 0 auto;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	text-align: left;
		border-left: 1px solid grey;
	border-right: 1px solid grey;
}

#header {
	height: 55px;
	padding-top: 89px;
	position: relative;
	background: url('../static_images/header_bg.png') no-repeat;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
}

#page {
	padding-bottom: 30px;

}

#menu {
	float: left;
	display: block;
	height:  27px;
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 12px;
	margin-left: 247px;
	
}

#menu a {
	text-decoration: none;
	color: white;
	padding: 3px 4px 6px 4px;
}

#menu ul {
	float: right;
	list-style-type: none;
}

#menu ul li {
	float: left;
}

#menu ul li:hover {
	color: white;
	background-color: #d5d3ce;
}

#menu ul li a {
	display: block;
	padding: 6px 12px 8px 12px;
}

#menu > ul > li > a {    
	border-right: 1px solid white;	

}

#menu > ul > li:hover > a {
	border: 1px solid #grey;
	color: black;
}

#menu ul li ul {
	position: absolute;
	float: none;
	visibility: hidden;
	padding: 0;
	background-color: #3A3A3A;
	border-top: 1px solid white;
	max-width: 200px;
	z-index: 1000;
}

#menu > ul > li:hover > ul {
	visibility: visible;
}

#menu ul li ul li {
	float: none;
	display: block;
	position: relative;
	border-right: 1px solid white;
	border-left: 1px solid white;
	background-color: #999ea1;
	text-align: left;
	width: 150px;
}

#menu ul li ul li a {
	display: block;
	border: none;
	border-bottom: 1px solid white;
	padding: 4px 6px 4px 6px;
	text-align: center;
}

#menu ul li ul li a:hover {
	background-color: #6f6c67;
}

#menu > ul > li > ul > li:hover > ul {
	visibility: visible;
}

#menu  ul  ul  ul {
	position: absolute;
	left: 100%;
	top: 0%;
}

#icons {
	position: absolute;
	top: 60px;
	right: 0px;
	width: 100px;
	height: 45px;
}

#content {
	float: left;
	width: 800px;
	margin-left: 35px;
	margin-right: 45px;
	margin-top: 0px;
}

#content a {
	text-decoration: none;
	color: blue;
}

#content a:hover {
	color: black;
}

#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 20px;
	padding-top: 5px;
	text-align: center;
	border-top: 1px solid grey;
	border-left: 1px solid grey;
	border-right: 1px solid grey;
	font-size: 11px;
	font-weight: bold;
	color: black;
	background-color: #C6C6C6;
}

#footer span {
	margin: 0 8px;
}

#footer a {
	text-decoration: none;
	color: red;
}

#footer a:hover {
	color: black;
}

p { 
	margin: 1.2em 0;
	line-height: 16px;
	letter-spacing: 0.1px;
}

table, td {
	empty-cells: show;
}
